<?xml version="1.0" encoding="UTF-16"?>
<configuration xmlns="http://www.s60.com/xml/confml/1" name="s60mail">
  <feature ref="KCrUidMail1" name="Mail Settings">
    <desc>Mail Central Repository UID</desc>
    <setting ref="KMailAdditionalHeaderSettings" name="Setting for Mail additional headers">
      <desc>Bitmap of user selectable additional header settings, stored in one 32-bit value. Interger value.1 = CC-field,
	    2 = Bcc-field, 4 = Subject-field. Default = 5 (Subject and CC-field) </desc>	 
    </setting>
    <setting ref="KMailLocalVariationFlags_bit1" name="Additional headers / bcc field variation" type="boolean">
      <desc>Bitmask for local variation flags. additional headers:
If disabled doesn't show Bcc-field. If enabled shows Bcc-field. Boolean value. Default value: enabled</desc>
    </setting>
    <setting ref="KMailLocalVariationFlags_bit2" name="Attachment field control" type="boolean">
      <desc>Bitmask for local variation flags. If disabled hides attatchment-field from mail viewer. Boolean value. Default value: enabled</desc>
    </setting>
    <setting ref="KMailLocalVariationFlags_bit4" name="Insert toolbar control" type="boolean">
      <desc>Bitmask for local variation flags. If disabled shows Insert as cascade list. If enabled opens new dialog after selecting Insert in mail editor. Boolean value. Default value: enabled</desc>
    </setting>
  </feature>
  <data>
    <KCrUidMail1>
      <KMailAdditionalHeaderSettings>5</KMailAdditionalHeaderSettings>
      <KMailLocalVariationFlags_bit1>true</KMailLocalVariationFlags_bit1>
      <KMailLocalVariationFlags_bit2>true</KMailLocalVariationFlags_bit2>
      <KMailLocalVariationFlags_bit4>true</KMailLocalVariationFlags_bit4>
    </KCrUidMail1>
  </data>
  <rfs>
    <KCrUidMail1>
      <KMailAdditionalHeaderSettings>true</KMailAdditionalHeaderSettings>
      <KMailLocalVariationFlags_bit1>false</KMailLocalVariationFlags_bit1>
      <KMailLocalVariationFlags_bit2>false</KMailLocalVariationFlags_bit2>
      <KMailLocalVariationFlags_bit4>false</KMailLocalVariationFlags_bit4>
    </KCrUidMail1>
  </rfs>
</configuration>
